Frame ready for Concrete5.8?

Permalink Browser Info Environment
Hi guys,
i want to buy Frame for install on Concrete5.8, i tried first on a local install but i get some fault messages on the Thumbnails. Seems it can't find the src xml files either.
Can you help me out on this?

thnx Mieke

Type: Pre-Sale
Status: Resolved
View Replies:
c5hub replied on at Permalink Reply
Hi there,

We are pleased to say that 'Frame' is now compatible with concrete5 8.0.1+.

You will need version 2.0.0 of the theme package for this to work ;) this has just been uploadd today.
mieke replied on at Permalink Reply
Sooow great! Thank you very much :^!

concrete5 Environment Information


Browser User-Agent String

Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_2) AppleWebKit/602.3.12 (KHTML, like Gecko) Version/10.0.2 Safari/602.3.12

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

You may not request a refund that is not currently owned by you.